Bug 63312 - New orinoco_cs driver regresses
New orinoco_cs driver regresses
Product: Red Hat Public Beta
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-04-12 10:38 EDT by Michael K. Johnson
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-12 15:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael K. Johnson 2002-04-12 10:38:18 EDT
The orinoco_cs driver in 2.4.9-31 works for two cards I have, and the
orinico_cs driver in 2.4.18-0.4 works for neither of them.  One is a
genuine lucent:
Socket 1:
  product info: "Lucent Technologies", "WaveLAN/IEEE", "Version 01.01", ""
  manfid: 0x0156, 0x0002
  function: 6 (network)

The other is a slightly older model that is a Buffalo rebadge.  It is
in use on another computer at this moment, so I'll need to get that
information separately.
Comment 1 Michael K. Johnson 2002-04-12 10:51:25 EDT
And the buffalo ident:
Socket 0:
  product info: "MELCO", "WLI-PCM-L11", "Version 01.01", ""
  manfid: 0x0156, 0x0002
  function: 6 (network)
Comment 2 Bill Nottingham 2002-04-12 15:47:34 EDT
Hm, it works for me with my Wavelen IEEE card. I guess it's firmware dependent. :(
Comment 3 Arjan van de Ven 2002-04-14 09:32:18 EDT
fixed with orinoco_old_cs

Note You need to log in before you can comment on or make changes to this bug.